/* customized thickbox settings */
#TB_overlay { position: fixed; z-index:900; top: 0; left: 0; height: 100%; width: 100%; }
.TB_overlayBG { background: #000; filter: alpha(opacity=85); -moz-opacity: 0.85; opacity: 0.85; }
#TB_window {
	position: absolute;
	top: 50% !important;
	left: 50% !important;
	overflow: auto;
	background: #000;
	z-index: 5000;
	display: none;
	border: 4px solid #222;
	transform: translate(-50%, -50%);
}
#TB_iframeContent{ clear: both; border: 0; margin: 0; }
#TB_HideSelect{ position: fixed; z-index:800; top: 0; left: 0; background: #000; border: none; filter: alpha(opacity=0); -moz-opacity: 0; opacity: 0; height: 100%; width: 100%; }
* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
* html #TB_HideSelect, * html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

/* Gallery Navigation */
#gnav { text-align: center;	padding: 0 0 20px 0; }
#gnav a { color: #ccc; text-decoration: none; }
#gnav div { display: inline; text-align: center; border: 1px solid #999; padding: 0 2px; margin: 0 12px; font: 10px/30px verdana; cursor: pointer; }
#gnav div a { color: #999; }
#a1 { color: #fff; font-weight: bold; }
#gnav a:hover { background: transparent; }

